<div class="container">
  <h1 class="about-us-header">About Us</h1>
  
  <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
          <img src="../../../assets/slide-one-unsplash-modified.jpg" class="d-block w-50" alt="Vaccines.">
      </div>
      <div class="carousel-item">
        <img src="../../../assets/slide-two-unsplash-modified.jpg" class="d-block w-50" alt="Vaccination Drive.">
      </div>
      <div class="carousel-item">
        <img src="../../../assets/slide-three-unsplash_modified.jpg" class="d-block w-50" alt="We Will Win.">
      </div>
    </div>
  </div>
  <h2>Public Health Nonprofit Organization</h2>
  <p>
    We are a nonprofit organization that has been operating in South Carolina since 2020. We are located in Columbia, South Carolina. 
    We are public health advocates and a local, state, and federal partner helping communities. We work with similar orgainzations 
    around the country confronting the challenges of COVID-19 and future pandemics.  
  </p>

  <h2>Mission Statement</h2>
  <p>
    Our mission is to help people succeed in obtaining their first COVID-19 vaccine wothout having to call countless healthcare providers 
    or state or local public health authorities. Our goal as members of the global community is to beat this pandemic.
  </p>

  <h2>Contact Us</h2>
  <p>
    Whether you want to find out more about us, feel free to get in touch:
  </p>
  <div class="card-body">  
    

      <h3 class="card-title">Hope</h3>
      <p class="card-text">
        301 Gervais St.<br />Columbia, SC 29201<br />(803) 898-1469
      </p>
      <p class="card-text"><small class="text-muted">Located across South Carolina State Museum</small></p>
  </div>




  <footer class="footer-mbs">
    <img class="white-border" src="../../../assets/hope_logo.svg" width="60" height="60" class="d-inline-block align-top" alt="Mesquite Bookstore Miniature Logo"> 
    <p>Copyright 2021. Hope. All rights reserved.</p>
</footer>


</div>
